如何安装Eclipse的插件

为当前最终发行版之前的所有版本提供支持
回复
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

如何安装Eclipse的插件

#1

帖子 firehare » 2005-10-07 19:23

在Breezy的源中已经有Eclipse 3.1的包了,而且也可以在Hoary中使用,真是一大喜事,迫不急待的安装好了之后,发现了一个问题,如何安装它的插件呢?安装完Eclipse之后,在/usr/lib/、/usr/share、/usr/local/lib和/usr/local/share目录中都有一个eclipse目录,不知要如何安装!真是头大呀!
我心无畏,源自于我心无知。
图片
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-07 23:05

ibm出的吧。ibm肯定有好多说明。
● 鸣学
头像
oneleaf
论坛管理员
帖子: 10207
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#3

帖子 oneleaf » 2005-10-07 23:17

好象是 /usr/share/eclipse/plugins 安装
再到 /usr/lib/eclipse/plugins 建立链接?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2005-10-08 0:24

Ubuntu中文 论坛首页 -> 程序开发
有好多。
● 鸣学
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#5

帖子 firehare » 2005-10-08 16:28

eexpress 写了:Ubuntu中文 论坛首页 -> 程序开发
有好多。

那些不是,手工安装我已经知道如何操作了,这次主要是从源下载的,所以不太清楚!
我心无畏,源自于我心无知。
图片
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#6

帖子 firehare » 2005-10-08 16:30

oneleaf 写了:好象是 /usr/share/eclipse/plugins 安装
再到 /usr/lib/eclipse/plugins 建立链接?


好象也不是很象,我看到在/usr/lib/eclipse/plugins目录下也有不少jar的包,好生郁闷呀!所以现在我还是手工安装了!
我心无畏,源自于我心无知。
图片
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#7

帖子 yonsan » 2005-10-08 16:33

:o firehare:
eclipse直接手工安装到/opt目录下本来就没什么问题, 为什么还去装源中的呢?
本来能解决得很好的问题还花时间在它上面不值得吖!!
I will be back!
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#8

帖子 firehare » 2005-10-08 22:07

毕竟是官方源中的嘛,尝尝鲜!
现在知道我错了!
我心无畏,源自于我心无知。
图片
回复

回到 “老旧版本支持”